/*************** ADD CUSTOM CSS HERE.   ***************/


@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}


body{
	overflow-x: hidden;
	 

}



.widget>ul>li>a, .widget>ul>li>span:first-child {
    display: inline-block;
    padding: 6px 0;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
    font-size: 14px!important;
}
.page-id-192 .box-text .button {
    margin-top: 0px!important;
}
.accordion-inner {
    background: #f2f2f2;
}
div#row-693169670 .col {
    background: #6CC900;
    padding: 20px 20px 0px 20px;
    color: #fff;
}
div#row-693169670 .col h2{
color:#fff;
}
/**Industrial Design CSS*/

.page-id-48 .hover-shadow:hover {
    box-shadow: none;
}

.row1 > .column1 {
  padding: 0 8px;
}

.row1:after {
  content: "";
  display: table;
  clear: both;
}

.column1 {
  float: left;
  width: 18%;
}

/* The Modal (background) */
.modal {
  display: none;
  position: fixed;
  z-index: 999999999;
  padding-top: 100px;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: auto;
  background-color: black;
}

/* Modal Content */
.modal-content {
  position: relative;
  background-color: #fefefe;
  margin: auto;
  padding: 0;
  width: 60%;
  max-width: 1200px;
}

/* The Close Button */
.close {
  color: white;
  position: absolute;
  top: 10px;
  right: 25px;
  font-size: 35px;
  font-weight: bold;
}

.close:hover,
.close:focus {
  color: #999;
  text-decoration: none;
  cursor: pointer;
}

.mySlides {
  display: none;
}

.cursor {
  cursor: pointer
}

/* Next & previous buttons */
.prev,
.next {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  padding: 16px;
  margin-top: -50px;
  color: white;
  font-weight: bold;
  font-size: 20px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
  user-select: none;
  -webkit-user-select: none;
}

/* Position the "next button" to the right */
.next {
  right: 0;
  border-radius: 3px 0 0 3px;
}

/* Number text (1/3 etc) */
.numbertext {
  color: #f2f2f2;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
}



.caption-container {
  text-align: center;
  background-color: black;
  padding: 2px 16px;
  color: white;
}

.demo {
  opacity: 0.6;
}

.active,
.demo:hover {
  opacity: 1;
}

img.hover-shadow {
  transition: 0.3s
}

.video-code {
    cursor: pointer;
}
.video-button-wrapper { 
    display: none;
}
.green-text a:hover {
    color: green;
}
div.wpcf7-mail-sent-ok {
    border: none!important;
    font-size: 18px;
    font-weight: bold;
    font-size: 22px;
    line-height: 30px;
    margin-bottom: 12px;
    font-weight: 600;
}
.page-id-399 .huge-it-dot-wrap {
    display: none;
}
p {
    margin-bottom: 1.3em!important;
}
.page-id-399 .right-section .right {
  padding-left: 0!important;
    right: 0;
    width: 14%!important;
	margin-top: 4px;
}


.modal-popup-hidden .bg.section-bg.fill.bg-fill.bg-loaded {
    background: #ffffff !important;

}
.column1 p {
    text-align: center;
    font-weight: 500!important;
    padding-top: 12px;
}
.page-id-48 .section-content {
    z-index: auto;
}

.column-team p {
    padding: 9px 0;
    text-align: center;
}
.column-team {
    width: 12%;
    float: left;
    padding: 7px 6px;
	margin-left: 5px;
}
.con {
  position: relative; 
}

.image {
  display: block;
  width: 100%;
  height: auto;
}


.overlay {
     position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: #0099ff;
    overflow: hidden;
    width: 100%;
    height: 0;
    transition:.9s fade;
    border-radius: 50%;
	    top: 3px;
}

.con:hover .overlay {
  height: 100%;
}

.text {
    width: 100%;
    color: white;
    font-size: 14px;
    position: absolute;
    overflow: hidden;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
    padding: 0 12px;
}


.accordion {
    border: 1px solid #b1b1b1;
}
form.wpcf7-form {
    background: #eeeeee;
    padding: 30px;
}
a.accordion-title.plain {
    background:#cecece;
    color: #272727;
}
.page-id-55 .large-3 .section {
    padding: 5px 40px;
}

.page-id-55 .google-map {
    margin-top: 5px;
}

.blog-post-inner button.button.is-link.is-small.mb-0 {
    text-transform: none!important;
}
.page-id-238 .medium-4 {
    border: none!important;
}
span.more {
    cursor: pointer;

}

.page-id-244 .box-text-inner h4 {
    color: #6cc900;
}

.page-id-88 .col+.col .col-inner {
    
    margin: 0 auto!important;
    
}

/********25-10-2017*********/
.page-id-88 .section-content {
    z-index: 1;
    padding: 31px 0px 0 0;
}

.page-id-55 .large-3 .section {
  padding: 5px 10px 0 14px;
}

.is-large {
  color: rgb(29, 0, 29);
}

.from_the_blog_excerpt.show-on-hover.hover-true {
  color:  rgb(29, 0, 29);
  display: block;
  opacity: 1;
}
.post-meta.is-small.op-8 {
  color: rgb(83, 153, 1);
  font-size: 14px;
  font-weight: bold;
}
.box-text .button.is-link.is-small.mb-0 {
  color: rgb(83, 153, 1);
}
.widget a {
  color: rgb(119, 119, 119);
  position:relative;
}
.textwidget p {
  padding-bottom: 8px;
    color: #000;
    font-size: 13px;

}
.textwidget span {
  color: rgb(29, 0, 29);
}

.green.uppercase {
  color: rgb(83, 153, 1);
  font-size: 12px;
  font-weight: bold;
}
.widget.widget_text {
  margin-bottom: 35px;
}
.widget-title-cust {
  color:rgb(162, 162, 162);
  font-size: 18px;
  font-weight: bold;
  padding-bottom: 5px;
}
.box-text .from_the_blog_excerpt :hover {
  color: rgb(0, 0, 0) !important;
}
.news-icon > .sheet {
    left: -56px;
}

.sheet {
    width: 41px;
    height: 50px;
    background-position: 0px -341px;
}
.header > .phone {
    left: -55px;
}
.phone {
    background-position: 0 -488px;
    height: 38px;
    width: 40px;
}
.news-icon > .manual {
    left: -61px;
}
.manual {
    width: 46px;
    height: 52px;
    background-position: 0px -391px;
}
.sprite {
    display: inline-block;
    vertical-align: middle;
    overflow: hidden;
    text-indent: -9999px;
    background-image: url('http://www.uei.com/wp-content/uploads/2017/12/sprites.png');
    background-repeat: no-repeat;
	position: absolute;
}
.pad {
    width: 38px;
    height: 42px;
    background-position: 0px -117px;
}
.sprite.info {
	width: 40px;
	height: 45px;
	
	background-position: 0 -158px;
}
.slider_6{max-width: 100% !important;}
.sprite.newspaper{
  background-position: 0px -22px;
  height: 31px;
  width: 50px !important;
}
.lightbulb {
    background-position: 0 -919px;
    height: 52px;
    width: 44px;
}
.header > .lightbulb {
    left: -59px;
}
.header > .pad {
    left: -53px;
}
.header > .events {
    left: -53px;
}
.events {
    background-position: 0 -117px;
    height: 42px;
    width: 38px;
}
.header > .technology {
    left: -59px;
}
.technology {
    background-position: 0 -919px;
    height: 52px;
    width: 44px;
}

.header > .newspaper {
    left: -58px;
}
.header > .info {
    left: -58px !important;
}

.header > .press {
    left: -59px;
}
.press {
    background-position: 0 -255px;
    height: 28px;
    width: 52px;
}
ul.ul-reset {
  margin: 0 0 0 26px;
  padding: 0;
}
.box-text-inner .green-txt {
  color: rgb(108, 201, 0);
}
.box-text-inner .white-txt {
  color: rgb(255, 255, 255) !important;
  font-weight: 600;
}

/* .box.has-hover.has-hover.box-text-bottom
{
  min-height: 260px;
  padding: 10px 0;
} */

.press-page-cus .box.has-hover.has-hover.box-text-bottom:hover {
  border: 1px solid rgb(108, 201, 0);
  background: rgba(255, 255, 255, 0.2);
}

.categroy-banner{
  width: 100%;
  position:relative;
}
.banner-heading {
  position: absolute;
  top: 14%;
  width: 70%;
  color:#000;
}

.banner-heading h1 {
    font-size: 35px;
    font-weight: 400;
    line-height: 40px;
    margin-bottom: 10px;
	color:#000;
}
.categroy-banner img {
  max-width: 100%;
}

.box-text-inner .from_the_blog_excerpt:hover {
  color:black;
}

.box-text-inner.blog-post-inner:hover {
  color: black;
}
.shop-container h2 {
  font-size: 22px;
  font-weight: 600;
  line-height: 30px;
  margin-bottom: 12px;
 color: rgb(0, 0, 0);
}

.solution-showcase span {
  display: block;
  width: 100%;
}
.solution-showcase-wrapper.one-section .solution-showcase {
    width: 208px;
}
.solution-showcase {
    background: rgba(0, 0, 0, 0) linear-gradient(to bottom, rgb(252, 252, 252) 0%, rgb(247, 247, 247) 100%) repeat scroll 0 0;
    border: 2px solid rgb(255, 255, 255);
    border-radius: 7px;
    box-shadow: 2px 2px 10px 0 rgba(0, 0, 0, 0.3);
    color: rgb(162, 162, 162);
    font-size: 12px;
    line-height: 14px;
    padding: 20px 0;
    width: 208px;
    text-align:center;
  margin: 10px 22px 0 0;
  display: inline-block;
}

.showcase-section {
  padding-top: 13%;
}
.showcase-section h3 {
    color: #000;
}

.top-shadow {
    background-position: 0 0;
    top: -12px;
}
.shadow {
  background-image: url("http://www.uei.com/wp-content/uploads/2017/12/shadows.png");
  background-repeat: no-repeat;
  height: 12px;
  left: 50%;
  margin-left: -558px;
  position: absolute;
  width: 1117px;
}
.shadowed {
  margin: 0;
  position: relative;
}
.entry-title.mb {
  color: rgb(0, 0, 0);
  font-size: 20px !important;
  padding: 6px 0;
  text-transform: capitalize;
}

.video-element{border-right:1px solid #eee !important; max-width:31% !important; padding-right:20% !important; padding-bottom: 32px !important;}
.video-element:nth-child(2n+0) {
  border-right: 0 none !important;
  float: right;
  padding-right: 0 !important;
  margin-right: 0 !important;
  margin-bottom: 2px !important;
}
.video-element {
  border-right: 1px solid rgb(238, 238, 238) !important;
  float: right;
  padding-bottom: 32px !important;
  padding-right: 49px;
}

#huge_it_videogallery_container_moving_1 .video-element_1 .title-block_1 {
  background-color: white !important;
  bottom: 0 !important;
  color: rgb(0, 0, 0) !important;
  height: auto !important;
  position: relative !important;
  width: 100%;
}
.video-element {
  background: rgb(255, 255, 255) none repeat scroll 0 0 !important;
  border-radius: 3px;
  box-sizing: content-box;
  float: left;
  height: auto;
  margin: 0 40px 0 0 !important;
  max-width: 275px;
  outline: medium none;
  position: static !important;
  width: 100%;
}
.title-block_1 h1 {
  font-size: 15px;
  font-weight: 600;
  padding: 16px 0 0;
}
.title-block_1 div {
  font-size: 15px;
  min-height: 129px;
}

#huge_it_videogallery_container_moving_2 .video-element_2 .title-block_2 {
  background-color: white !important;
  bottom: 0 !important;
  color: rgb(0, 0, 0) !important;
  height: auto !important;
  position: relative !important;
  width: 100%;
}
#huge_it_videogallery_container_moving_3 .video-element_3 .title-block_3 {
  background-color: white !important;
  bottom: 0 !important;
  color: rgb(0, 0, 0) !important;
  height: auto !important;
  position: relative !important;
  width: 100%;
}

#huge_it_videogallery_container_moving_4 .video-element_4 .title-block_4 {
  background-color: white !important;
  bottom: 0 !important;
  color: rgb(0, 0, 0) !important;
  height: auto !important;
  position: relative !important;
  width: 100%;
}

.title-block_3 h1 {
  font-size: 15px;
  font-weight: 600;
  padding: 16px 0 0;
}
.title-block_4 h1 {
  font-size: 15px;
  font-weight: 600;
  padding: 16px 0 0;
}


.title-block_2 h1 {
  font-size: 15px;
  font-weight: 600;
  padding: 16px 0 0;
}

.title-block_2 div {
  font-size: 15px;
  min-height: 129px;
}
.title-block_3 div {
  font-size: 15px;
  min-height: 129px;
}
.title-block_4 div {
  font-size: 15px;
  min-height: 129px;
}

#careers-container .green-btn.right {
  background: rgb(109, 202, 0) none repeat scroll 0 0;
  border: medium none;
  color: rgb(255, 255, 255);
  font-size: 12px;
  font-weight: 400;
  height: 26px;
  line-height: 26px;
  text-align: center;
  text-transform: uppercase;
  width: 93px !important;
float:left;
}

.title.left .green {
  display: inline-block !important;
  float: left;
 font-size: 12px;
}
.location.left .green 
{
font-size:12px;
}

.opening-row .left {
  margin-right: 10px;
  max-width: 34.8%;
  width:100%;
}

opening-row .title {
    margin-right: 10px;
    width: 330px;
}
.left {
    float: left;
}
.openings-container h4 {
  border-bottom: 1px solid rgb(227, 227, 227);
  color: rgb(0, 0, 0);
  font-size: 14px;
  font-weight: 600;
  height: 45px;
  line-height: 45px;
  margin-bottom: 15px;
  width: 100%;
 margin-top: 30px;
}
.term-description {
    color: #000;
    font-size: 14px;
}
.name.product-title a {
    color: #000;
    font-weight: bold;
}
.page-wrapper{
	padding-top:5px !important;
}
.ubermenu .ubermenu-icon{
	display:none !important;
}
.section-row > .right > p{
	margin-bottom:0px !important;
}
.section-row.clearfix {
    margin-top: 30px;
}
.banner-box-content {
    background: #ddd;
    float: left;
	border-radius:10px;
	width:100%;
	/*position: absolute;*/
    bottom: -43px;
	
}
.green-text{
    color:#158933 !important;
    text-transform: uppercase;
    margin-left: 20px;
    font-size: 17px;
	margin-top:3px;
}
.product-support .header-button {
    padding: 10px 22px;
	color:#000;
	font-weight:normal;
	
}
.product-support a:hover{
	color:#000 !important;
}
.green-text:after {
    width: 0; 
  height: 0; 
  border-top: 5px solid transparent;
  border-bottom: 5px solid transparent;
  border-left: 5px solid #158933;
    content: "";
    display: inline-block;
    margin-left: 10px;
}
.small-12 > .col-inner{
	margin-top:0px !important;
}
/*#press-news .item {
    color: #000;
    font-size: 14px;
	margin-top:20px;
}*/
/*#press-news .item a {
    font-size: 14px;
}*/
/*.press-news .item p {
    color: #000;
    font-size: 13px;
	margin-bottom:0px;
}*/
span.section-title-main {
    font-size: 20px;
}
.read-full-article {
    text-transform: uppercase;
	font-size: 13px;
}
a.read-full-article:hover {
    text-decoration: underline;
}
.working-section{
	margin-top:40px;
}
.col-inner .section{
	margin-top:35px;
}
.section-content.relative {
    margin-top:2px;
}
.showcase-section .owl-nav .owl-next {
    position: absolute;
    bottom: 400px;
}
.showcase-section .owl-nav .owl-prev {
    position: absolute;
    bottom: 400px;
}
.full-page-section{
    margin-top: 0px !important;
}
.first-universal {
    margin-bottom: 5px !important;
}

#main .page-wrapper{
	padding-bottom:0px !important;
}
.col-inner .section{
    margin-bottom: 0px;
}
.col-inner td{
	color:#000;	
}
.woocommerce-result-count, .woocommerce-ordering{
	display:none;
}
.full-page-section {
    max-width: 84%;
    margin: 0 auto !important;
    float: none;
}
.technology-section.our-tech .header > .lightbulb{
	left:-6px;
	top: -14px;
}
.section.technology-section.our-tech{ 
	padding: 12px 0;
}
.technology-section.our-tech .header > .newspaper{
	left:0px;
}
.technology-section.our-tech .header > .pad {
    left: 0;
}
.technology-section.our-tech a.header.uppercase{
	border:0;
	padding-left:47px;
	}
	.brand-images .section-content {
    margin-top: 0px !important;
    padding: 0px !important;
}
#block_widget-2  {
    padding: 0px;
    margin: 0px;
    text-shadow: 0 0 black;
}
.brands-our {
    padding: 0px;
}
.section.technology-section.our-tech a {
    color: #272727;
}
p.first-universal-two {
    margin-top: 20px !important;
}
.header-main{
	height:105px !important;
}
.product-support {
    color: #000;
}
.banner-box-content{
	padding:10px;
}
.footer-1 .block_widget{
	        max-width: 100% !important;
    flex-basis: 100%;
}
.entry-headers .entry-titles {
    color: #000;
}
.entry-contents.press-blog-section {
    width: 60%;
    float: left;
}
.post-sidebar.col.press-blog-sidebar {
    width: 33%;
    float: right;
}
/*.press-blog-section p {
    color: #000;
    font-size: 15px;
}*/
.blog-date {
    color: #000;
    margin-top: 30px;
}
.press-blog-sidebar {
    margin-top: 5px;
}
.sub-sidebar-text {
    color: #000;
    font-size: 15px;
}
.handshake {
    width: 52px;
    height: 28px;
    background-position: 0px -255px;
}
.header > .handshake{
	left:-67px;
}
.status-publish .article-inner {
    margin-top: 30px;
	color:#000;
}
.bg.section-bg.fill.bg-fill.bg-loaded{
	display:none;
}
.our-tech p {
    margin-bottom: 0px !important;
}
.ad-images {
    background: none !important;
}
.section-first .column1 {
    margin-right: 21px;
}
.widget.widget_text {
    list-style-type: none;
}
nav.woocommerce-breadcrumb.breadcrumbs {
    display: none;
}
nav#ubermenu-main-31-primary {
    font-size:16px;
}
#flatsome-uber-menu .ubermenu-main .ubermenu-item-level-0 > .ubermenu-target:hover{color:#fff;}
 /* #flatsome-uber-menu .ubermenu-main .ubermenu-item-level-0 > .ubermenu-target{color:#000;} */
#flatsome-uber-menu .ubermenu-skin-black-white-2 .ubermenu-item-level-0.ubermenu-current-menu-item > .ubermenu-target, #flatsome-uber-menu .ubermenu-skin-black-white-2 .ubermenu-item-level-0.ubermenu-current-menu-parent > .ubermenu-target, #flatsome-uber-menu .ubermenu-skin-black-white-2 .ubermenu-item-level-0.ubermenu-current-menu-ancestor > .ubermenu-target{
	color:#fff;
}



.box-text-inner h1{
	margin-left:-80px;
}
.g-recaptcha {
    margin-bottom: 25px;
}
/*
.button.primary {
    position: fixed;
    right: -56px;
    transform: rotate(-90deg);
    top: 47%;
    z-index: 999;
	background:#a0071a !important;
}
*/
.section .location {
    line-height: 1;
	font-size:14px;
	color:#000;
}
.wpcf7-form-control-wrap  .wpcf7-not-valid{
	border-color:#ddd;
	color:#000;
}
.wpcf7-form-control-wrap .wpcf7-not-valid-tip{
	color:#952636;
}
.footer-wrapper.in-the-news {
    width:85% !important;
    margin:0 auto !important;
}

.liCount {
    border: 1px solid #272727;
	padding-bottom: 0px;
    margin-bottom: 0px;
}
.count ul{
	list-style-type:none;
}
.count ul li {
    display: inline-block;
    padding: 5px 7px;
    border-right: 1px solid #272727;
    color: #1a72b7 !important;
    line-height: 24px;
    margin-bottom: 0;
	    cursor: pointer;
}
.presspage-cus .press-in-news{
	margin-left:0px !important;
}
.count ul li:last-child {
    border-right:none;
}
.float-right-sidebar {
    float: right;
}
.footer-main-menu {
}
#feedbackPopup{
	border:1px solid #ddd;
}
#feedbackPopup .section-content {
    border: 1px solid #ddd;
    padding: 12px;
	margin-top:0px !important;
}
button#submit-feedback {
   background:#dfdfdf;
    color: #555555;
    margin-left: 15px;
    font-weight: normal;
    border-radius: 50px;
    border: 1px solid;
	font-size:13px;
}

.col-inner .dlg-intro {
    color: #000;
    font-size: 13px;   
}
.select-hdr.rating-intro {
    font-size: 13px;
    color: #000;
    margin-bottom: 5px;
}
.tabbed-content h4 {
    font-size: 14px;
}
ul#tab-feedback li {
	 border-right:1px solid #ddd;
}
ul#tab-feedback li a {
    color:#1a72b7;
    padding:0px 24px;
    font-size:13px;
   
    margin-bottom:0px;
	line-height:2;
}
ul#tab-feedback li:last-child{
	border-right:none;
}
ul#tab-feedback {
    border:1px solid #ddd;
}
#feedbackPopup .dlg-hdr {
    margin-top:0px !important;
	line-height:1;
}
#feedbackPopup .col.small-12.large-12{
	margin-bottom:0px;
	padding-bottom:10px;
}
#feedbackPopup form {
	margin-bottom:0px !important;
}
#feedbackPopup #tab-feedback li a:focus{
	color:#952636;
	
}
 .wpcf7-form-control.g-recaptcha.wpcf7-recaptcha {
    transform: scale(0.77);
    -webkit-transform: scale(0.77);
    transform-origin: 0 0;
    -webkit-transform-origin: 0 0;
}
.flickity-page-dots{
	left:-77%;
	right:0px;
}
.section .location h3 {
    font-weight: 800;
    color: #272727;
}
.header.uppercase .sprite.info {
    left: -59px;
}
span.sprite.info-circle {
    background-position: 0px -526px;
    width: 45px;
    height: 45px;
    left: -63px;
    top: 34px;
}

span.sprite.camera {
    background-position: 0px -570px;
    width: 45px;
    height: 40px;
    left: -63px;
}

.textwidget .header a {
     width: 100%;
    line-height: 33px;
    margin: 15px 0;
    color: #a2a2a2;
    font-size: 18px;
    font-weight: 500;
    display: block;
    position: relative;
    z-index: 1;
    border-bottom: 1px solid #e3e3e3;
}
.contact-left-sidebar span {
    
}
.location h4{
	font-size:15px;
}
.sub-sidebar-text a{
	color:#6cc900 !important;
}
.awDatesUL li a {
    color:#6cc900;
	line-height: 0;
    font-size: 13px;
}
.flickity-page-dots .dot{
	border:2px solid #343434;
	color:#272727;
}
.slider-nav-light .flickity-page-dots .dot.is-selected{
	background-color:#6cc900;
	border-color:#fff;
}
.slider-nav-light .flickity-page-dots .dot{
border-color:#343434;
background-color:#929292;
}
.uni-page {
    float: left;
}
button.mfp-close.cancel-feedback {
   font-size: 13px;
    background: transparent !important;
    color: #555555 !important;
    top: -3px !important;
    padding-left: 6px;
}
button.mfp-close.cancel-feedback :hover{
	color:#000 !important;
}
.feedback-or {
    margin-top: 4px;
}
h2.text-multimedia {
    margin-bottom: 26px;
}
.video-code:first-child {
    border-right: 1px solid #ddd;
	margin-right:70px;
}
/*ul.awDatesUL li:last-child {
    display: none;
}*/

.uppercase .sprite.sheet {
    left: -59px;
}
.uppercase .sprite.manual {
    left: -59px;
}
.page-wrapper .entry-contents.large-8.col {
    float: left;
}
.page-id-790 .awDatesUL li:last-child {
    display: none;
}

#text-61 .awDatesUL li:last-child {
    display: none;
}
.product-right-rotate {
    background: url(http://code.vostrel.cz/jquery.reel.cur);
    background-repeat: no-repeat;
    position: absolute;
    right: 44%;
    top: 56%;
	opacity:0;
}

.product-left-rotate {
    background: url(http://code.vostrel.cz/jquery.reel.cur);
    background-repeat: no-repeat;
    position: absolute;
    left: 46%;
    top: 56%;
	opacity:0;
}
ul.next-prev-thumbs.is-small {

    display: none;

}


.product-right-rotate:before {
    background: transparent;
	
}

.product-left-rotate:before {
    background: transparent;
}


 .col-inner.text-center.bannerSection img {
    width: 100%;
}

ul#menu-applications-technology li:first-child {
    width: 80%;
    line-height: 14px;
    text-transform: uppercase;
	}
ul#menu-applications-technology li {
    line-height: 12px;
}
.menu-services-container ul li:first-child {
    text-transform: uppercase;
	
}
.menu-services-container ul li{
	line-height: 12px;
}
.menu-products-solutions-container ul li:first-child {
    text-transform: uppercase;
    width: 65%;
	line-height: 14px;
	}
.menu-products-solutions-container ul li{
	line-height: 12px;
}
.menu-footer-about-uei-container ul li:first-child {
    text-transform: uppercase;
	}
.menu-footer-about-uei-container ul li{
	line-height: 12px;
}

#footer #text-17 a {
    text-transform: uppercase;
	
}
.copyright-footer {
    margin-bottom:80px;
}

div#press-news strong {
    color: #000;
    font-weight: normal;
}
 .ubermenu-submenu.ubermenu-submenu-id-51.ubermenu-submenu-type-auto.ubermenu-submenu-type-mega.ubermenu-submenu-drop.ubermenu-submenu-align-full_width{
	width:69%;
}
.second-form-content h1{
	color:#000;
	font-size:20px;
	
}
.second-form-content p{
	color:#000;
	font-size:14px;
	
}
.second-form-content {
    padding: 10px;
}
.email-box{
	margin-left:10px;
}
button.mfp-close.cancel-feedback.close-but {
    padding-left: 0px;
}




/* Responsive Media Query    */
@media screen and (max-width: 1360px){
#ubermenu-main-31-primary {
    padding-left: 20px !important;
}
}

@media screen and (max-width: 1138px) and (min-width: 550px){
.section.technology-section{
	margin-left:10px;
}

}

@media screen and (min-width: 850px){
.page-id-48 .large-3 {
		max-width: 20%!important;
		-webkit-flex-basis: 20%!important;
		-ms-flex-preferred-size: 20%!important;
		flex-basis: 20%!important;
	}
}

@media only screen and (max-width: 768px) and (min-width: 550px){
	.green-text:after {
	border-top: 5px solid transparent;
  border-bottom: 5px solid transparent;
  border-left: 5px solid #158933;
  margin-left:5px;
}
#text-box-892261720.banner-layer{
	width:180px;
}
.full-page-section{
	max-width:100% !important;
}

.text.box-shadow-3 {
    margin-top:-51px;
    padding: 0px;
}
.box-text-inner h1{
	font-size:35px;
	margin-left:-150px;
}
.box-text.text-center p{
	width:43%;
	}

}
@media screen and (max-width: 768px){
.banner-heading h1{
	font-size:25px;
	line-height:1;
}
.green-text{
	font-size:12px;
}
#text-62 {
    margin-left: 45px;
}
#text-63 {
    margin-left: 45px;
}
}

@media screen and (max-width: 750px) and (min-width: 320px){
.banner-box-content{
		bottom:-20px;
	}

}


@media screen and (max-width: 640px) and (min-width: 550px){
	.technology-section.our-tech a.header.uppercase{
		padding-left:26px;
	}
	.technology-section.our-tech .header > .lightbulb{
		left:-23px;
	}
	.technology-section.our-tech .header > .newspaper{
	left:-23px;
}
.technology-section.our-tech .header > .pad {
    left:-23px;
}
.text-inner.text-left h2 {
    font-size: 14px;
}
.text-inner.text-left p{
	font-size:11px;
	line-height:1.2;
	
}
#text-box-539586393 .box-shadow-3{
	margin:28px 0px 0px 0px !important;
}
}
@media screen and (max-width: 595px) and (min-width: 550px){
	.text-inner.text-left {
    padding: 10px !important;
}
}

@media only screen and ( max-width: 549px ) {
.categroy-banner .banner-heading h1 {
    font-size:22px !important;
}

.banner-heading p {
    font-size:12px;
	width:67%;
}
ol.flickity-page-dots {
    left:-77% !important;
	bottom:3px;
}
}
@media only screen and (max-width: 549px)and (min-width: 450px){
	.text-inner.text-left h2{
	font-size:12px;
}
.text-inner.text-left p{
	font-size:10px;
	line-height:1.5;
}
.text.box-shadow-3 {
    margin-bottom: 89px;
}
}


@media only screen and (max-width: 549px)and (min-width: 320px){
	.green-text{
	font-size:8px !important;
}
.col-inner .technology-section.our-tech{
	margin-bottom:0px !important;
	padding-bottom:0px;
}
.green-text:after {
	border-top: 3px solid transparent;
  border-bottom: 3px solid transparent;
  border-left: 3px solid #158933;
  margin-left:3px;
}
.product-support .header-button{
	font-size:8px;
}
.brands-our {
    padding: 10px;
}
.technology-section.our-tech .header > .newspaper{
	left:-40px;
}
.technology-section.our-tech .header > .pad {
    left:-40px;
}
.technology-section.our-tech .header > .lightbulb{
	left:-40px;
}
.technology-section.our-tech a.header.uppercase{
	padding-left:20px;
}
.brands-our.f-img {
    margin-left: 55px !important;
    padding: 0px;
}
.col.brands-our.four-img {
    margin-right: 24px;
}
.sub-sidebar-text{
	margin-left:60px;
}
ul.awDatesUL li {
    margin-left: 60px !important;
}
.presspage-cus .col-inner h3{
	font-size:14px;
}

.rc-anchor-normal{
	width:130px !important ;
}
.text-inner.text-left {
    padding: 5px !important;
}
.text-inner.text-left h2{
	font-size:16px;
}
.flickity-page-dots{
	left:-80px;
}
.box-text-inner h1{
	font-size:25px;
	margin-left:-45px;
}
.box-text.text-center p{
	width:35%;
	}
}


@media screen and (min-width: 542px)and (max-width: 549px){
.section .header.uppercase {
margin-left: 25px;
}
.img-inner.dark {
		width: 55%;
}
.brands-our.f-img{
	margin-left:100px !important;
}
a.header.uppercase {
    margin-left:35px !important;
}
}

@media only screen and (max-width: 540px){
#text-7, #text-8, #text-9  {
    margin-left: 12px;
}

}

@media screen and (min-width: 320px)and (max-width: 530px){
.banner-layer .text.dark {
    width: 144px;
}
a#feedback-button-right {
    font-size: 0.85em;
    line-height: 1.8em;
}
}
@media screen and (min-width: 320px)and (max-width: 450px){
		.text-inner.text-left h2{
	font-size:10px;
}
.text-inner.text-left p{
	font-size:8px;
	line-height:1.2;
}
.text-box.banner-layer {
    margin-top: 30px !important;
}
}
.wishlist-icon {
    display: none!important;
}

@media screen and (min-width: 748px)and (max-width: 849px){
.col.large-3.float-right-sidebar {
    padding-left: 47px;
}	
	
}
#press-news p {
    margin: 4px 0px 2px 0!important;
}

#press-news .item {
    padding-top: 22px;
}

strong {
    font-weight: bold;
}